MAT_VARPRINT(3)

NAME
Mat_VarPrint - Prints the information of a MAT variable to stdout.

SYNOPSIS
#include <matio.h>
void
Mat_VarPrint(matvar_t *matvar, int printdata);

DESCRIPTION
The Mat_VarPrint() function prints the information of a MAT variable matvar to stdout. If printdata is set to non-zero the data of the variable also is printed.